» Ubuntu » パッケージ

Error

two or more packages specified (linux-wlan-ng hardy)